-- 基础信息
base_info = {
	group_id = 133301381
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 381001, monster_id = 20010201, pos = { x = -528.252, y = 228.844, z = 3146.171 }, rot = { x = 0.000, y = 310.861, z = 0.000 }, level = 33, drop_tag = "大史莱姆", pose_id = 201, area_id = 22 },
	{ config_id = 381002, monster_id = 20010101, pos = { x = -525.033, y = 229.724, z = 3148.752 }, rot = { x = 0.000, y = 7.187, z = 0.000 }, level = 33, drop_tag = "史莱姆", pose_id = 201, area_id = 22 },
	{ config_id = 381003, monster_id = 20010101, pos = { x = -527.491, y = 228.855, z = 3142.196 }, rot = { x = 0.000, y = 58.853, z = 0.000 }, level = 33, drop_tag = "史莱姆", pose_id = 201, area_id = 22 },
	{ config_id = 381004, monster_id = 20010101, pos = { x = -522.712, y = 229.776, z = 3144.441 }, rot = { x = 0.000, y = 128.145, z = 0.000 }, level = 33, drop_tag = "史莱姆", pose_id = 201, area_id = 22 },
	{ config_id = 381010, monster_id = 21010101, pos = { x = -529.601, y = 228.526, z = 3145.758 }, rot = { x = 0.000, y = 72.317, z = 0.000 }, level = 33, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 381005, gadget_id = 70220005, pos = { x = -525.545, y = 230.742, z = 3144.343 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 381006, gadget_id = 70290009, pos = { x = -550.895, y = 222.371, z = 3140.654 }, rot = { x = 0.000, y = 285.120, z = 0.000 }, level = 33, area_id = 22 },
		{ config_id = 381007, gadget_id = 70500000, pos = { x = -550.895, y = 222.371, z = 3140.654 }, rot = { x = 0.000, y = 285.120, z = 0.000 }, level = 33, point_type = 3005, owner = 381006, area_id = 22 },
		{ config_id = 381008, gadget_id = 70290009, pos = { x = -564.083, y = 229.721, z = 3171.047 }, rot = { x = 2.438, y = 171.411, z = 4.148 }, level = 33, area_id = 22 },
		{ config_id = 381009, gadget_id = 70500000, pos = { x = -564.083, y = 229.721, z = 3171.047 }, rot = { x = 2.438, y = 171.413, z = 4.148 }, level = 33, point_type = 3005, owner = 381008, area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 381001, 381002, 381003, 381004, 381010 },
		gadgets = { 381005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
